%
% CMP MATLAB toolbox for stereo matching algorithm evaluation
%   based on ROC-analysis
%
%
%      README - toolbox description
%
%   sroc_protocol - main evaluation script with all necessary
%                   functions for evaluation and visualisation
%                   are listed and described
%
%   sroc_protocol_example - example of using the toolbox by 
%                           testing our method; RUN this script to 
%                           test toolbox functionality
%
%   sroc_init - script for all parameters initialisation
%               write your method parameters here
%
%   sroc_init_example - example, how to set the parameters
%
%   sroc_test - script for calling your stereo method; 
%               WRITE your method calling here
%
%   sroc_test_example - example how to call the stereo method
%
% 
%    Directories:
%
%     Code - all evaluation code
%   Images - input images for all scenes to be tested
%  Results - results of tested algorithms
%
%
% (c) Jana Kostliva (kostliva@cmp.felk.cvut.cz)
%     CMP, FEE CTU in Prague, 23-Apr-2007
%

